USE [Actions02_Def]
GO

UPDATE [dbo].[tblDtsFields] SET [tOrigCaption]='Escalation State' 
	WHERE [tName]='nEscalationOn' AND [nRelationshipType]=-1;

GO


/**************************/
USE [AppraisalSections02_Def]
GO

UPDATE [dbo].[tblDtsFields] SET [tOrigCaption]='Escalation State' 
	WHERE [tName]='nEscalationOn' AND [nRelationshipType]=-1;

GO
	
/**************************/
USE [Appraisals02_Def]
GO
UPDATE [dbo].[tblDtsFields] SET [tOrigCaption]='Escalation State' 
	WHERE [tName]='nEscalationOn' AND [nRelationshipType]=-1;

GO

/**************************/
USE [BugTrk02_Def]
GO
UPDATE [dbo].[tblDtsFields] SET [tOrigCaption]='Escalation State' 
	WHERE [tName]='nEscalationOn' AND [nRelationshipType]=-1;


GO

/**************************/
USE [ChangeRequests02_Def]
GO

UPDATE [dbo].[tblDtsFields] SET [tOrigCaption]='Escalation State' 
	WHERE [tName]='nEscalationOn' AND [nRelationshipType]=-1;


GO


/**************************/
USE [Configuration02_Def]
GO

UPDATE [dbo].[tblDtsFields] SET [tOrigCaption]='Escalation State' 
	WHERE [tName]='nEscalationOn' AND [nRelationshipType]=-1;


GO

/**************************/
USE [HelpDesk02_Def]
GO

UPDATE [dbo].[tblDtsFields] SET [tOrigCaption]='Escalation State' 
	WHERE [tName]='nEscalationOn' AND [nRelationshipType]=-1;

GO

/**************************/
USE [Installations02_Def]
GO

UPDATE [dbo].[tblDtsFields] SET [tOrigCaption]='Escalation State' 
	WHERE [tName]='nEscalationOn' AND [nRelationshipType]=-1;


GO


/**************************/
USE [InventoriedSoftware02_Def]
GO

UPDATE [dbo].[tblDtsFields] SET [tOrigCaption]='Escalation State' 
	WHERE [tName]='nEscalationOn' AND [nRelationshipType]=-1;


GO


/**************************/
USE [KnowledgeBase02_Def]
GO
UPDATE [dbo].[tblDtsFields] SET [tOrigCaption]='Escalation State' 
	WHERE [tName]='nEscalationOn' AND [nRelationshipType]=-1;

GO

/**************************/
USE [LicenseManager02_Def]
GO

UPDATE [dbo].[tblDtsFields] SET [tOrigCaption]='Escalation State' 
	WHERE [tName]='nEscalationOn' AND [nRelationshipType]=-1;


GO


/**************************/
USE [Purchases&Agreements02_Def]
GO

UPDATE [dbo].[tblDtsFields] SET [tOrigCaption]='Escalation State' 
	WHERE [tName]='nEscalationOn' AND [nRelationshipType]=-1;

GO

/**************************/
USE [ReleaseMgmt02_Def]
GO

UPDATE [dbo].[tblDtsFields] SET [tOrigCaption]='Escalation State' 
	WHERE [tName]='nEscalationOn' AND [nRelationshipType]=-1;


GO


/**************************/
USE [Resources02_Def]
GO
UPDATE [dbo].[tblDtsFields] SET [tOrigCaption]='Escalation State' 
	WHERE [tName]='nEscalationOn' AND [nRelationshipType]=-1;


GO

/**************************/
USE [Roles02_Def]
GO

UPDATE [dbo].[tblDtsFields] SET [tOrigCaption]='Escalation State' 
	WHERE [tName]='nEscalationOn' AND [nRelationshipType]=-1;

GO


/**************************/
USE [Users_mdb]
GO

UPDATE [dbo].[tblDtsFields] SET [tOrigCaption]='Escalation State' 
	WHERE [tName]='nEscalationOn' AND [nRelationshipType]=-1;

GO


